@charset "utf-8";
@charset "utf-8";
/* CSS Document */

:root {
	--lw-page: #FFF;
	--pWidth: 1000px;
	--lw-text: rgb(33, 37, 41);
	--lw-panel: #FFF;
	--lw-panel-hover: rgba(127, 127, 127, 0.08);
	--lw-ui: var(--lw-panel);
	--lw-ui-hover: var(--lw-panel-hover);
	--lw-ui-text: var(--lw-text);
	--lw-ui-border: var(--lw-panel-hover);
}

/* Light Dark & Theme Mode */
.lw-dark, .lw-reverse, .lw-light .lw-reverse {
	--lw-page: rgba(42, 42, 46, 1);
	--lw-text: rgba(249, 249, 250, 1);
	--lw-panel: rgba(56, 58, 62, .97);
	--lw-panel-hover: rgba(212, 239, 252, 0.14);
	--lw-ui: var(--lw-panel);
	--lw-ui-hover: var(--lw-panel-hover);
	--lw-ui-text: var(--lw-text);
	--lw-ui-text-hover: var(--lw-text);
	--lw-ui-border: var(--lw-panel-hover);
	--lw-logo-color: var(--lw-text);
}

.lw-light, .lw-dark .lw-reverse {
	--lw-page: #F9F9FA;
	--lw-text: rgb(12, 12, 13);
	--lw-panel: rgba(255, 255, 255, 0.95);
	--lw-panel-hover: rgba(127, 127, 127, 0.08);
	--lw-ui: var(--lw-panel);
	--lw-ui-hover: var(--lw-panel-hover);
	--lw-ui-text: var(--lw-text);
	--lw-ui-text-hover: var(--lw-text);
	--lw-ui-border: var(--lw-panel-hover);
	--lw-logo-color: var(--primary);
}

body, .lw-dark, .lw-light, .lw-reverse {
	background-color: var(--lw-page) !important;
	color: var(--lw-text) !important;
}

.lw-dark main, .lw-light main {
	background-image: unset;
	background-color: transparent !important;
}

.lw-dark h1, .lw-dark h2, .lw-dark h3, .lw-dark h4, .lw-dark h5, .lw-dark h6, .lw-dark a, .lw-dark a:hover,
.lw-reverse h1, .lw-reverse h2, .lw-reverse h3, .lw-reverse h4, .lw-reverse h5, .lw-reverse h6, .lw-reverse a, .lw-reverse a:hover {
	color: var(--lw-text);
}

.lw-dark .bg-white, .lw-dark .bg-white h1, .lw-dark .bg-white h2, .lw-dark .bg-white h3, .lw-dark .bg-white h4, .lw-dark .bg-white h5, .lw-dark .bg-white h6 {
	color: rgb(33, 37, 41) !important;
}
/* End Light Dark & Theme Mode */

/* lw-center */
.lw-center, .lw-menu-v.lw-center *, .lw-menu-v-r.lw-center *, .lw-menu.lw-center *, .lw-menu-r.lw-center * {
    display: flex !important;
    align-items: center !important;
    text-align: center !important;
    justify-content: center !important;
}

.lw-menu.lw-center {
	flex-direction: row;
}

.lw-menu.lw-center ul *, .lw-menu-r.lw-center ul *, .lw-menu-v.lw-center *, .lw-menu-v-r.lw-center * {
	align-items: stretch;
	align-self: stretch;
}

.lw-menu.lw-center > li > ul {
    left: auto;
}

.lw-abs-center {
	position: absolute;
	display: flex;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-align: center;
	align-content: center;
	align-items: center;
	justify-content: center;
}
/* End lw-center */

/* lw-menu */
[class*="lw-menu"] {
	display:block;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index:1;
	align-items: stretch;
	background-color: var(--lw-ui);
}

[class*="lw-menu"] a {
	display: block;
}

@media (min-width:768px) {
[class*="lw-menu"] {
	display:inline-flex;
	align-items: stretch;
}

.lw-menu-v, .lw-menu-v-r {
	flex-direction: column;
}

.lw-menu-v *, .lw-menu-v-r *, .lw-menu ul *, .lw-menu-r ul * {
	flex: 1;
}

[class*="lw-menu"] li {
	position: relative;
	white-space: nowrap;
	display: flex;
	align-items: center;
}

[class*="lw-menu"] ul {
	position: absolute;
	background-color: var(--lw-ui);
	margin: 0;
	padding: 0;
	visibility:hidden;
	opacity:0;
	transition: visibility 0s, opacity 0.25s linear;
	list-style: none;
}

.lw-menu li:hover > ul, .lw-menu-v li:hover > ul, .lw-menu-r li:hover > ul, .lw-menu-v-r li:hover > ul {
	visibility: visible;
	opacity:1;
}

.lw-menu-v li > ul, .lw-menu ul ul {
	left:100%;
	top:0px;
}

.lw-menu > li > ul {
	left:0px;
	top:100%;
}

.lw-menu-r li > ul {
	right:0px;
	top:100%;
}

.lw-menu-v-r li > ul, .lw-menu-r ul ul {
	right:100%;
	top:0px;
}

.lw-menu-r, .lw-menu-r ul, .lw-menu-r li, .lw-menu-r a {
	justify-content: flex-end;
	text-align: right;
}
}

@media (max-width:767px) {
	[class*="lw-menu"] {
		flex-direction: column;
		width: 100%; /* This isn't working and needs fixed */
	}

	.lw-center, .lw-menu-v.lw-center *, .lw-menu-v-r.lw-center *, .lw-menu.lw-center *, .lw-menu-r.lw-center * {
		flex-direction: column;
	}
}

/* End lw-menu */

/* lw-topnav (Legacy) */
#lw-topnav {
	display: flex;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:16;
}

#lw-topnav .nav-btn {
	display: none;
}

.nav-btn label {
	margin-bottom: 0;
}

@media (max-width:767px) {
	#lw-topnav .nav-btn {
		display: flex;
		align-items: center;
		font-size: 2em;
		opacity: 1;
		max-width: 20vw;
		transition: all ease .2s;
		transition-delay: .8s;
		position: absolute;
		height: 100%;
	}

	#lw-topnav #lw-navmods ul, #lw-topnav #lw-navmods .form-inline {
		max-height: 0;
		overflow: hidden;
		transition: all ease .8s;
		transition-delay: .2s;
	}

	#lw-topnav:hover #lw-navmods ul, #lw-topnav:hover #lw-navmods .form-inline {
		max-height: 100vh;
		overflow: auto;
	}

	#lw-topnav:hover .nav-btn {
		max-width: 0;
		opacity: 0;
		transition: all ease .2s;
	}
}
/* End lw-topnav */

/* Layout */
.lw-hero {
	width: 100%;
	background-position: 50% 50%;
	background-size: cover;
	min-height: 25vh;
	display: flex;
	flex-direction: column;
	align-content: center;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: relative;
	overflow: hidden;
}

.lw-video-hero {
	position:relative;
	overflow:hidden;
}

.lw-video-hero * {
	z-index: 1;
}


.lw-video-hero video {
	height: auto;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: auto;
	z-index: 0 !important;
}

@media screen and (orientation: portrait) {
	.lw-video-hero video {
		height: 100%;
		width: auto;
	}
}

.lw-fullscreen {
	width:100%;
	min-height:100vh;
	position: relative;
	overflow:hidden;
}

.lw-list {
	list-style: none;
	padding: 1.25em;
	margin-bottom: 0;
	display: inline-flex;
	flex-direction: column;
}

.lw-list li {
	line-height: 1.25em;
	padding: .5em 0 0 0;
}

.lw-list li:first-of-type {
	padding: 0;
}

.lw-list li::after {
	content: "";
	display: block;
	height: 2px;
	opacity: .5;
	margin-top: .5em;
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.lw-dark .lw-list li::after {
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
}

.lw-dark .lw-reverse .lw-list li::after, .lw-dark .lw-hover:hover .lw-list li::after {
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.lw-list li:last-of-type::after {
	display: none;
}

.mw-1200 {
	max-width: 1200px;
}

.mw-1400 {
	max-width: 1400px;
}

.lw-article p {
	text-indent: 2.25em;
	text-align: justify;
}

.lw-article p.no-indent {
	text-indent: 0;
}

@media (max-width:767px) {
	.lw-article {
		margin: 0 1em .5em 1em;
	}

	.lw-article .lw-smartfloat-left, .lw-article .lw-smartfloat-right {
		margin: 0 -1em 1em -1em;
		max-width: calc(100% + 2em);
		width: 100vw;
	}
}

@media (min-width:1000px) {
	.lw-article, .lw-text {
		max-width: 800px;
		margin: 0 auto;
	}

	.lw-article {
		margin: 0 4em 2em 4em;
	}

	.lw-article .lw-smartfloat-right {
		margin-right: -4em;
	}

	.lw-article .lw-smartfloat-left {
		margin-left: -4em;
	}

	.lw-smartfloat-left, .lw-smartfloat-right {
		max-width: 50% !important;
	}
}
/* End Layout */

/*-- lw-row --*/
:root, [class*="g-"], [class*="gx-"], .row {--bs-gutter-x: 0px;}
:root, [class*="g-"], [class*="gy-"] {--bs-gutter-y: 0px;}
.g-0 > *, .gx-0 > * {--bs-gutter-x: 0px;}
.g-1 > *, .gx-1 > * {--bs-gutter-x: .25rem;}
.g-2 > *, .gx-2 > * {--bs-gutter-x: .5rem;}
.g-3 > *, .gx-3 > * {--bs-gutter-x: 1rem;}
.g-4 > *, .gx-4 > * {--bs-gutter-x: 1.5rem;}
.g-5 > *, .gx-5 > * {--bs-gutter-x: 3rem;}
.g-0 > *, .gy-0 > * {--bs-gutter-y: 0px;}
.g-1 > *, .gy-1 > * {--bs-gutter-y: .25rem;}
.g-2 > *, .gy-2 > * {--bs-gutter-y: .5rem;}
.g-3 > *, .gy-3 > * {--bs-gutter-y: 1rem;}
.g-4 > *, .gy-4 > * {--bs-gutter-y: 1.5rem;}
.g-5 > *, .gy-5 > * {--bs-gutter-y: 3rem;}

[class*="lw-row"] > * {
	margin-bottom: var(--bs-gutter-y);
	flex: 1 1 auto;
	align-items: flex-start;
	justify-content: space-around;
	margin-right: var(--bs-gutter-x);
}

.lw-row > *:last-child {
	margin-right: 0;
}

[class*="lw-row"] {display:flex; justify-content:space-between; align-items:stretch;}
[class*="lw-row-"] {flex-wrap:wrap;}
.lw-row-2 > * {width: calc(50% - var(--bs-gutter-x)/2);}
.lw-row-3 > * {width: calc(100%/3 + var(--bs-gutter-x)/3 - var(--bs-gutter-x));}
.lw-row-4 > * {width: calc(100%/4 + var(--bs-gutter-x)/4 - var(--bs-gutter-x));}
.lw-row-5 > * {width: calc(100%/5 + var(--bs-gutter-x)/5 - var(--bs-gutter-x));}
.lw-row-6 > * {width: calc(100%/6 + var(--bs-gutter-x)/6 - var(--bs-gutter-x));}
:is(.lw-row-2,.lw-row-3,.lw-row-4,.lw-row-5,.lw-row-6) > *:nth-child(n) {margin-right: var(--bs-gutter-x);}
.lw-row-2 > *:nth-child(2n),
.lw-row-3 > *:nth-child(3n),
.lw-row-4 > *:nth-child(4n),
.lw-row-5 > *:nth-child(5n),
.lw-row-6 > *:nth-child(6n) {margin-right: 0;}

@media (min-width: 575px) { /* sm and up */
	.g-sm-0 > *, .gx-sm-0 > * {--bs-gutter-x: 0px;}
	.g-sm-1 > *, .gx-sm-1 > * {--bs-gutter-x: .25rem;}
	.g-sm-2 > *, .gx-sm-2 > * {--bs-gutter-x: .5rem;}
	.g-sm-3 > *, .gx-sm-3 > * {--bs-gutter-x: 1rem;}
	.g-sm-4 > *, .gx-sm-4 > * {--bs-gutter-x: 1.5rem;}
	.g-sm-5 > *, .gx-sm-5 > * {--bs-gutter-x: 3rem;}
	.g-sm-0 > *, .gy-sm-0 > * {--bs-gutter-y: 0px;}
	.g-sm-1 > *, .gy-sm-1 > * {--bs-gutter-y: .25rem;}
	.g-sm-2 > *, .gy-sm-2 > * {--bs-gutter-y: .5rem;}
	.g-sm-3 > *, .gy-sm-3 > * {--bs-gutter-y: 1rem;}
	.g-sm-4 > *, .gy-sm-4 > * {--bs-gutter-y: 1.5rem;}
	.g-sm-5 > *, .gy-sm-5 > * {--bs-gutter-y: 3rem;}
	
	[class*="lw-row"] > * {flex: 0 1 auto;}
	[class*="lw-row-sm"] {display:flex; justify-content:start; align-items:stretch;}
	[class*="lw-row-sm-"] {flex-wrap:wrap;}
	.lw-row-sm-2 > * {width: calc(50% - var(--bs-gutter-x)/2);}
	.lw-row-sm-3 > * {width: calc(100%/3 + var(--bs-gutter-x)/3 - var(--bs-gutter-x));}
	.lw-row-sm-4 > * {width: calc(100%/4 + var(--bs-gutter-x)/4 - var(--bs-gutter-x));}
	.lw-row-sm-5 > * {width: calc(100%/5 + var(--bs-gutter-x)/5 - var(--bs-gutter-x));}
	.lw-row-sm-6 > * {width: calc(100%/6 + var(--bs-gutter-x)/6 - var(--bs-gutter-x));}
	[class*="lw-row-sm-"] > *:nth-child(n) {margin-right: var(--bs-gutter-x);}
	.lw-row-sm-2 > *:nth-child(2n),
	.lw-row-sm-3 > *:nth-child(3n),
	.lw-row-sm-4 > *:nth-child(4n),
	.lw-row-sm-5 > *:nth-child(5n),
	.lw-row-sm-6 > *:nth-child(6n) {margin-right: 0;}
}

@media (min-width: 768px) { /* md and up */
	.g-md-0 > *, .gx-md-0 > * {--bs-gutter-x: 0px;}
	.g-md-1 > *, .gx-md-1 > * {--bs-gutter-x: .25rem;}
	.g-md-2 > *, .gx-md-2 > * {--bs-gutter-x: .5rem;}
	.g-md-3 > *, .gx-md-3 > * {--bs-gutter-x: 1rem;}
	.g-md-4 > *, .gx-md-4 > * {--bs-gutter-x: 1.5rem;}
	.g-md-5 > *, .gx-md-5 > * {--bs-gutter-x: 3rem;}
	.g-md-0 > *, .gy-md-0 > * {--bs-gutter-y: 0px;}
	.g-md-1 > *, .gy-md-1 > * {--bs-gutter-y: .25rem;}
	.g-md-2 > *, .gy-md-2 > * {--bs-gutter-y: .5rem;}
	.g-md-3 > *, .gy-md-3 > * {--bs-gutter-y: 1rem;}
	.g-md-4 > *, .gy-md-4 > * {--bs-gutter-y: 1.5rem;}
	.g-md-5 > *, .gy-md-5 > * {--bs-gutter-y: 3rem;}
	
	[class*="lw-row-md"], .lw-row-tablet {display:flex; justify-content:start; align-items:stretch;flex-wrap:nowrap;}
	[class*="lw-row-md-"] {flex-wrap:wrap;}
	.lw-row-md-2 > * {width: calc(50% - var(--bs-gutter-x)/2);}
	.lw-row-md-3 > * {width: calc(100%/3 + var(--bs-gutter-x)/3 - var(--bs-gutter-x));}
	.lw-row-md-4 > * {width: calc(100%/4 + var(--bs-gutter-x)/4 - var(--bs-gutter-x));}
	.lw-row-md-5 > * {width: calc(100%/5 + var(--bs-gutter-x)/5 - var(--bs-gutter-x));}
	.lw-row-md-6 > * {width: calc(100%/6 + var(--bs-gutter-x)/6 - var(--bs-gutter-x));}
	[class*="lw-row-md-"] > *:nth-child(n) {margin-right: var(--bs-gutter-x);}
	.lw-row-md-2 > *:nth-child(2n),
	.lw-row-md-3 > *:nth-child(3n),
	.lw-row-md-4 > *:nth-child(4n),
	.lw-row-md-5 > *:nth-child(5n),
	.lw-row-md-6 > *:nth-child(6n) {margin-right: 0;}
}

@media (min-width: 992px) { /* lg and up */
	.g-lg-0 > *, .gx-lg-0 > * {--bs-gutter-x: 0px;}
	.g-lg-1 > *, .gx-lg-1 > * {--bs-gutter-x: .25rem;}
	.g-lg-2 > *, .gx-lg-2 > * {--bs-gutter-x: .5rem;}
	.g-lg-3 > *, .gx-lg-3 > * {--bs-gutter-x: 1rem;}
	.g-lg-4 > *, .gx-lg-4 > * {--bs-gutter-x: 1.5rem;}
	.g-lg-5 > *, .gx-lg-5 > * {--bs-gutter-x: 3rem;}
	.g-lg-0 > *, .gy-lg-0 > * {--bs-gutter-y: 0px;}
	.g-lg-1 > *, .gy-lg-1 > * {--bs-gutter-y: .25rem;}
	.g-lg-2 > *, .gy-lg-2 > * {--bs-gutter-y: .5rem;}
	.g-lg-3 > *, .gy-lg-3 > * {--bs-gutter-y: 1rem;}
	.g-lg-4 > *, .gy-lg-4 > * {--bs-gutter-y: 1.5rem;}
	.g-lg-5 > *, .gy-lg-5 > * {--bs-gutter-y: 3rem;}
	
	[class*="lw-row-lg"], .lw-row-desktop {display:flex; justify-content:start; align-items:stretch;flex-wrap:nowrap;}
	[class*="lw-row-lg-"] {flex-wrap:wrap;}
	.lw-row-lg-2 > * {width: calc(50% - var(--bs-gutter-x)/2);}
	.lw-row-lg-3 > * {width: calc(100%/3 + var(--bs-gutter-x)/3 - var(--bs-gutter-x));}
	.lw-row-lg-4 > * {width: calc(100%/4 + var(--bs-gutter-x)/4 - var(--bs-gutter-x));}
	.lw-row-lg-5 > * {width: calc(100%/5 + var(--bs-gutter-x)/5 - var(--bs-gutter-x));}
	.lw-row-lg-6 > * {width: calc(100%/6 + var(--bs-gutter-x)/6 - var(--bs-gutter-x));}
	[class*="lw-row-lg-"] > *:nth-child(n) {margin-right: var(--bs-gutter-x);}
	.lw-row-lg-2 > *:nth-child(2n),
	.lw-row-lg-3 > *:nth-child(3n),
	.lw-row-lg-4 > *:nth-child(4n),
	.lw-row-lg-5 > *:nth-child(5n),
	.lw-row-lg-6 > *:nth-child(6n) {margin-right: 0;}
}

@media (min-width: 1200px) { /* xl and up */
	.g-xl-0 > *, .gx-xl-0 > * {--bs-gutter-x: 0px;}
	.g-xl-1 > *, .gx-xl-1 > * {--bs-gutter-x: .25rem;}
	.g-xl-2 > *, .gx-xl-2 > * {--bs-gutter-x: .5rem;}
	.g-xl-3 > *, .gx-xl-3 > * {--bs-gutter-x: 1rem;}
	.g-xl-4 > *, .gx-xl-4 > * {--bs-gutter-x: 1.5rem;}
	.g-xl-5 > *, .gx-xl-5 > * {--bs-gutter-x: 3rem;}
	.g-xl-0 > *, .gy-xl-0 > * {--bs-gutter-y: 0px;}
	.g-xl-1 > *, .gy-xl-1 > * {--bs-gutter-y: .25rem;}
	.g-xl-2 > *, .gy-xl-2 > * {--bs-gutter-y: .5rem;}
	.g-xl-3 > *, .gy-xl-3 > * {--bs-gutter-y: 1rem;}
	.g-xl-4 > *, .gy-xl-4 > * {--bs-gutter-y: 1.5rem;}
	.g-xl-5 > *, .gy-xl-5 > * {--bs-gutter-y: 3rem;}
	
	[class*="lw-row-xl"] {display:flex; justify-content:start; align-items:stretch;}
	[class*="lw-row-xl-"] {flex-wrap:wrap;}
	.lw-row-xl-2 > * {width: calc(50% - var(--bs-gutter-x)/2);}
	.lw-row-xl-3 > * {width: calc(100%/3 + var(--bs-gutter-x)/3 - var(--bs-gutter-x));}
	.lw-row-xl-4 > * {width: calc(100%/4 + var(--bs-gutter-x)/4 - var(--bs-gutter-x));}
	.lw-row-xl-5 > * {width: calc(100%/5 + var(--bs-gutter-x)/5 - var(--bs-gutter-x));}
	.lw-row-xl-6 > * {width: calc(100%/6 + var(--bs-gutter-x)/6 - var(--bs-gutter-x));}
	[class*="lw-row-xl-"] > *:nth-child(n) {margin-right: var(--bs-gutter-x);}
	.lw-row-xl-2 > *:nth-child(2n),
	.lw-row-xl-3 > *:nth-child(3n),
	.lw-row-xl-4 > *:nth-child(4n),
	.lw-row-xl-5 > *:nth-child(5n),
	.lw-row-xl-6 > *:nth-child(6n) {margin-right: 0;}
}

@media (min-width: 1400px) { /* xxl */
	.g-xxl-0 > *, .gx-xxl-0 > * {--bs-gutter-x: 0px;}
	.g-xxl-1 > *, .gx-xxl-1 > * {--bs-gutter-x: .25rem;}
	.g-xxl-2 > *, .gx-xxl-2 > * {--bs-gutter-x: .5rem;}
	.g-xxl-3 > *, .gx-xxl-3 > * {--bs-gutter-x: 1rem;}
	.g-xxl-4 > *, .gx-xxl-4 > * {--bs-gutter-x: 1.5rem;}
	.g-xxl-5 > *, .gx-xxl-5 > * {--bs-gutter-x: 3rem;}
	.g-xxl-0 > *, .gy-xxl-0 > * {--bs-gutter-y: 0px;}
	.g-xxl-1 > *, .gy-xxl-1 > * {--bs-gutter-y: .25rem;}
	.g-xxl-2 > *, .gy-xxl-2 > * {--bs-gutter-y: .5rem;}
	.g-xxl-3 > *, .gy-xxl-3 > * {--bs-gutter-y: 1rem;}
	.g-xxl-4 > *, .gy-xxl-4 > * {--bs-gutter-y: 1.5rem;}
	.g-xxl-5 > *, .gy-xxl-5 > * {--bs-gutter-y: 3rem;}
	
	[class*="lw-row-xxl"] {display:flex; justify-content:start; align-items:stretch;}
	[class*="lw-row-xxl-"] {flex-wrap:wrap;}
	.lw-row-xxl-2 > * {width: calc(50% - var(--bs-gutter-x)/2);}
	.lw-row-xxl-3 > * {width: calc(100%/3 + var(--bs-gutter-x)/3 - var(--bs-gutter-x));}
	.lw-row-xxl-4 > * {width: calc(100%/4 + var(--bs-gutter-x)/4 - var(--bs-gutter-x));}
	.lw-row-xxl-5 > * {width: calc(100%/5 + var(--bs-gutter-x)/5 - var(--bs-gutter-x));}
	.lw-row-xxl-6 > * {width: calc(100%/6 + var(--bs-gutter-x)/6 - var(--bs-gutter-x));}
	[class*="lw-row-xxl-"] > *:nth-child(n) {margin-right: var(--bs-gutter-x);}
	.lw-row-xxl-2 > *:nth-child(2n),
	.lw-row-xxl-3 > *:nth-child(3n),
	.lw-row-xxl-4 > *:nth-child(4n),
	.lw-row-xxl-5 > *:nth-child(5n),
	.lw-row-xxl-6 > *:nth-child(6n) {margin-right: 0;}
}

[class*="lw-row"] .card-footer, [class*="lw-row"] .card-header {
	width: 100%;
}
/*-- End LW Row --*/

/*-- LW Square Row --*/
.lw-square-row {
    display:flex;
    flex-flow:row wrap;
    justify-content: center;
}

.lw-square {
    display:inline-flex;
    padding:0;
    margin:0;
    position:relative;
    flex:0 1 50%;
	align-items:center;
	justify-items:center;
	justify-content:center;
	text-align: center;
}

.lw-square:before{
    content: "";
    display: block;
    padding-top: 100%;
}

.lw-fill {
    position:absolute;
    width:100%;
    height:100%;
    object-fit:cover;
    top:0;
    left:0;
}

@media only screen and (min-width: 768px) {
    .lw-square-row {
      flex-wrap:nowrap;
    }

    .lw-square {
      flex:1;
    }
}
/*-- End LW Square Row --*/

/*-- LW Photo Row/Column/Block --*/
.lw-photo-block, .lw-photo-block img {
  display: flex;
  width:100%;
  height:100%;
  object-fit:cover;
}

.lw-photo-column, .lw-photo-row {
	width: 100%;
	display: flex;
	height: 100%;
	min-height: 200px;
	flex-direction: column;
	align-items: stretch;
	align-content: stretch;
	overflow: auto;
	max-height: 100vh;
	max-width: 100vw;
}

.lw-photo-row {
    flex-direction: row;
	margin: 0 -.25rem;
	width: calc(100% + .5rem);
}

.lw-photo-column div, .lw-photo-row div {
	background-size: cover;
	background-position: center;
	flex: 1;
	margin: .25rem !important;
}

.lw-photo-column img, .lw-photo-row img {
	object-fit: cover;
	flex: 1;
	margin: .25rem !important;
	min-width: 0;
	min-height: 0;
}

.lw-photo-column a, .lw-photo-row a {
	flex:1;
	display:flex;
}
/*-- LW Photo Row/Column --*/

/* LW Popout */
.lw-popout {
    position: relative;
    width: 100vw !important;
    left: 0;
}
/* End LW Popout */

/* LW Reverse Hover */
*[class*='lw-hover'] {
	position: relative;
	transition-duration: .75s;
	display: flex;
	flex-direction: column;
}

.lw-dark *[class*='lw-hover'], .lw-dark .lw-reverse *[class*='lw-hover']:hover {
	--lw-text: rgba(249, 249, 250, 1);
}

.lw-dark .lw-reverse *[class*='lw-hover'] {
	--lw-text: rgb(33, 37, 41);
}

*[class*='lw-hover'] *, lw.dark .lw-reverse *[class*='lw-hover'] * {
	z-index: 2;
	color: var(--lw-text);
}

*[class*='lw-hover']::after {
	content: "";
	background-color: #333;
	opacity:0.1;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: 1;
	transition-duration: .75s;
}

*[class*='lw-hover'].rounded::after, *[class*='lw-hover'].card::after {
	border-radius: var(--lw-ui-border-radius);
}

.lw-dark .lw-hover::after, .lw-dark.lw-hover::after, .lw-reverse .lw-hover::after, .lw-reverse.lw-hover::after {
	background-color: #fff;
}

.lw-dark .lw-reverse .lw-hover::after, .lw-dark .lw-reverse.lw-hover::after {
	background-color: #333;
}

.lw-hover-primary::after {
	background-color: var(--primary);
}

.lw-hover-secondary::after {
	background-color: var(--secondary);
}

.lw-dark *[class*='lw-hover']::after, .lw-reverse *[class*='lw-hover']::after {
	opacity:0.25;
}

*[class*='lw-hover']:hover {
	--lw-text: rgba(249, 249, 250, 1);
}

.lw-dark .lw-hover:hover, .lw-dark.lw-hover:hover, .lw-reverse .lw-hover:hover, .lw-reverse.lw-hover:hover {
	--lw-text: rgb(33, 37, 41);
}

[class*='lw-hover']:hover::after {
	opacity: 1;
}

[class*='lw-hover']:hover .btn-lw {
	color:rgb(33, 37, 41) !important;
}
/* End LW Reverse Hover */

/* LW Hover-Shadow */
.hover-shadow:hover, .hoverable:hover {
    box-shadow: 0 10px 20px 0 rgba(0,0,0,.25) !important;
    transition: all .3s ease-in-out;
}
/* End LW Hover-Shadow */

/* Smartfloat */
.lw-smartfloat-left, .lw-smartfloat-right {
	float:none;
	margin: .5em 0 1em 0;
	max-width: 100%;
	height:auto;
}

@media (min-width:768px) {
	.lw-smartfloat-left, .lw-smartfloat-right {
		float:left;
		margin:.75em 1.5em .75em 0;
		max-width: 45% !important;
		height:auto;
	}

	.lw-smartfloat-right {
		float:right;
		margin:.75em 0 .75em 1.5em;
	}
}
/* End Smartfloat */

/* BG Darken & Lighten */
*[class*='lw-darken-bg'], *[class*='lw-lighten-bg'], *[class*='lw-primary-bg'], *[class*='lw-secondary-bg'] {
	position: relative;
}

*[class*='lw-darken-bg'] *, *[class*='lw-lighten-bg'] *, *[class*='lw-primary-bg'] *, *[class*='lw-secondary-bg'] * {
	position: relative;
	z-index: 2;
}

*[class*='lw-darken-bg']::after, *[class*='lw-lighten-bg']::after, *[class*='lw-primary-bg']::after, *[class*='lw-secondary-bg']::after {
  content: "";
  background-color: #000;
  opacity:0.1;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: 1;
}

*[class*='lw-lighten-bg']::after {
  background-color: #fff;
}

*[class*='lw-primary-bg']::after {
  background-color: var(--primary);
}

*[class*='lw-secondary-bg']::after {
  background-color: var(--secondary);
}

.lw-darken-bg-10::after, .lw-lighten-bg-10::after, .lw-primary-bg-10::after, .lw-secondary-bg-10::after {
  opacity:0.1;
}

.lw-darken-bg-25::after, .lw-lighten-bg-25::after, .lw-primary-bg-25::after, .lw-secondary-bg-25::after {
  opacity:0.25;
}

.lw-darken-bg-50::after, .lw-lighten-bg-50::after, .lw-primary-bg-50::after, .lw-secondary-bg-50::after {
  opacity:0.5;
}

.lw-darken-bg-75::after, .lw-lighten-bg-75::after, .lw-primary-bg-75::after, .lw-secondary-bg-75::after {
  opacity:0.75;
}

.lw-darken-bg-90::after, .lw-lighten-bg-90::after, .lw-primary-bg-90::after, .lw-secondary-bg-90::after {
  opacity:0.9;
}

.lw-darken-bg-grad::after {
  background-color: transparent;
  opacity:1;
  background-image: linear-gradient(to bottom, rgba(0,0,0,0) 50%,rgba(0,0,0,0.42) 100%);
}

.lw-lighten-bg-grad::after {
  background-color: transparent;
  opacity:1;
  background-image: linear-gradient(to bottom, rgba(0,0,0,0) 50%,rgba(255,255,255,0.42) 100%);
}

.lw-primary-bg-grad::after {
  background-color: transparent;
  opacity:0.42;
  background-image: linear-gradient(to bottom, rgba(0,0,0,0) 50%,var(--primary) 100%);
}

.lw-secondary-bg-grad::after {
  background-color: transparent;
  opacity:0.42;
  background-image: linear-gradient(to bottom, rgba(0,0,0,0) 50%,var(--secondary) 100%);
}
/* End BG Darken & Lighten */

/* lw-color */
:root{
  --lwc1: #4fc3f7;
  --lwc2: #dce775;
  --lwc3: #f06292;
  --lwc4: #81c784;
  --lwc5: #90a4ae;
  --lwc6: #ba68c8;
  --lwc7: #ffb74d;
  --lwc8: #a1887f;
}

.lw-color > *:nth-child(8n+1) {
	background-color: #4fc3f7;
	background-color: var(--lwc1);
}
.lw-color > *:nth-child(8n+2) {
	background-color: #dce775;
	background-color: var(--lwc2);
}
.lw-color > *:nth-child(8n+3) {
	background-color: #f06292;
	background-color: var(--lwc3);
}
.lw-color > *:nth-child(8n+4) {
	background-color: #81c784;
	background-color: var(--lwc4);
}
.lw-color > *:nth-child(8n+5) {
	background-color: #90a4ae;
	background-color: var(--lwc5);
}
.lw-color > *:nth-child(8n+6) {
	background-color: #ba68c8;
	background-color: var(--lwc6);
}
.lw-color > *:nth-child(8n+7) {
	background-color: #ffb74d;
	background-color: var(--lwc7);
}
.lw-color > *:nth-child(8n+8) {
	background-color: #a1887f;
	background-color: var(--lwc8);
}
/* End lw-color */

/* Gradients */
.lw-gradient-text {
  display:inline;
	background-clip:text !important;
	-webkit-background-clip:text !important;
	color:rgba(0, 0, 0, 0) !important;
}
.peach-gradient {
	background-color: #fc6262;
	background-image: linear-gradient(40deg, #ffd86f, #fc6262);
}
.purple-gradient {
	background-color: #7873f5;
	background-image: linear-gradient(40deg, #ff6ec4, #7873f5);
}
.blue-gradient {
	background-color: #303f9f;
	background-image: linear-gradient(40deg, #45cafc, #303f9f);
}
.aqua-gradient {
	background-color: #05ffa3;
	background-image: linear-gradient(40deg, #2096ff, #05ffa3);
}
.berry-gradient {
	background-color: #ff0844;
	background-image: linear-gradient(40deg, #ff0844, #303f9f);
}
.baby-gradient {
	background-color: #ff0844;
	background-image: linear-gradient(40deg, #34CAFC, #F05FA0);
}
.red-gradient {
	background-color: #ff0844;
	background-image: linear-gradient(40deg, #ff0844, #ffb199);
}
.lime-gradient {
	background-color: #0fd850;
	background-image: linear-gradient(40deg, #0fd850, #f9f047);
}
.vista-gradient {
	background-color: #666;
	background-image: linear-gradient(to bottom, #666666 0%,#474747 41%,#2c2c2c 48%,#000000 50%,#2b2b2b 75%,#131313 100%);
}
.sun-gradient {
	background-color: #f9d423;
	background-image: linear-gradient(40deg, #f83600, #f9d423);
}
.summer-gradient {
	background-color: #f9d423;
	background-image: linear-gradient(120deg, #0b5aea, #1f9db4, #66d76f, #e1f816);
}
.plum-gradient {
	background-color: #7600ac;
	background-image: linear-gradient(0deg, #7600ac, #cb2db8);
}
.midnight-gradient {
	background-color: rgba(1, 96, 186,1);
	background-image: linear-gradient(117deg, rgba(1, 96, 186,1) 5.5%,rgba(0, 0, 0,1) 97%);
}
.grape-gradient {
	background-color: #2a0071;
	background-image: linear-gradient(to right,#b77bfb,#2a0071 50%);
}

.blade-gradient {
	background-color: var(--primary);
	background-image: linear-gradient(135deg, var(--primary) 0%,var(--primary) 50%,var(--secondary) 51%,var(--secondary) 100%);
}

.lw-color-gradient {
	background-color: var(--primary);
	background-image: linear-gradient(to right, var(--primary), var(--secondary) 80%);
}

.lw-gradient {
    background-image: linear-gradient(117deg, rgba(255, 255, 255,.1) 0%,rgba(0, 0, 0,0) 30%,rgba(0, 0, 0,.35) 100%);
}

.fruit-gradient {
	background-color: #43aeff;
	background-image: radial-gradient(farthest-side at 100% 100%, #ffa745 15%, #fe869f 50%, #ef7ac8 75%, #a083ed 90%, #43aeff 110%);
}
/* End Gradients */

/* Hue Rotate */
  .lw-hue-rotate {
      background:linear-gradient(233deg, #e56420, #c22525, #3d9c31, #37bbde);
      background-blend-mode: hard-light;
      animation: hue-rotate 3s linear infinite;
  }

  @keyframes hue-rotate {
      from {
      -webkit-filter: hue-rotate(0);
      -moz-filter: hue-rotate(0);
      -ms-filter: hue-rotate(0);
      filter: hue-rotate(0);
      }
      to {
      -webkit-filter: hue-rotate(360deg);
      -moz-filter: hue-rotate(360deg);
      -ms-filter: hue-rotate(360deg);
      filter: hue-rotate(360deg);
      }
  }
/* End Hue Rotate */

/* Element Styles */
hr.lw-gradline {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	width: 90%;
}

.btn-outline {
    color: var(--lw-text) !important;
    background-color: transparent !important;
	border: solid 2px var(--lw-text) !important;
}

.btn-outline:hover, .btn-lw {
    color: var(--lw-page) !important;
    background-color: var(--lw-text) !important;
}

.btn-outline-primary {
	border: 2px solid var(--primary) !important;
	background-color: transparent !important;
	color: var(--primary) !important;
}

.btn-outline-primary:hover {
	box-shadow: none !important;
	border: 2px solid var(--primary) !important;
	background-color: var(--primary) !important;
	color: #fff !important;
}

.btn-outline-secondary {
	border: 2px solid var(--secondary) !important;
	background-color: transparent !important;
	color: var(--secondary) !important;
}

.btn-outline-secondary:hover {
	box-shadow: none !important;
	border: 2px solid var(--secondary) !important;
	background-color: var(--secondary) !important;
	color: #fff !important;
}

.btn-rounded {
	border-radius: 100px !important;
}

.nav-justified {
	flex:1;
}

.nav-justified li {
	justify-content: center;
    text-align: center;
	flex-basis: 0;
    flex-grow: 1;
}
/* End Element Styles */

/* Text */
@media (min-width:768px) {
	.lw-2column, .lw-3column {
		column-count: 2;
		column-gap: 1.5em;
		text-align: justify;
	}
	.lw-3column {
		column-count: 3;
	}
	h1, h2, h3, h4, h5, h6 {
		column-span:all;
	}
	.lw-2column p, .lw-3column p {
		display: inline;
	}
	.lw-2column p::after, .lw-3column p:after {
		content:"\A\A";
  		white-space: pre;
	}
}

.lw-outline {
  display:inline-block;
  border: 3pt solid var(--lw-text) !important;
  padding:20px 40px;
  text-align:center;
}

.lw-window-text {
  display:inline-block;
  text-align: center;
  padding:25px 50px;
  color: white !important;
  background: #222;
  mix-blend-mode: multiply;
  background-clip: border-box !important;
}

.lw-photo-text, .lw-photo-text h1, .lw-photo-text h2, .lw-photo-text h3, .lw-photo-text h4, .lw-photo-text h5, .lw-photo-text h6 {
	color:#fff !important;
	text-shadow:2px 2px 4px #000000;
	font-weight: bold;
	position: relative;
}

.lw-text-shadow, .lw-text-shadow h1, .lw-text-shadow h2, .lw-text-shadow h3, .lw-text-shadow h4, .lw-text-shadow h5, .lw-text-shadow h6 {
    text-shadow: 2px 2px 4px rgba(128, 128, 128, 0.75);
	font-weight: bold;
	position: relative;
}

.lw-text-shadow-white, .lw-text-shadow-white h1, .lw-text-shadow-white h2, .lw-text-shadow-white h3, .lw-text-shadow-white h4, .lw-text-shadow-white h5, .lw-text-shadow-white h6 {
    text-shadow: 1px 1px 2px rgba(255,255,255,.75);
	font-weight: bold;
	position: relative;
}

.lw-gradient-underline {
    display: inline-block;
    position: relative;
	margin-bottom: .5em;
}

.lw-gradient-underline::after {
    content: "";
    width: 100%;
    height: 0.25em;
    background-image: linear-gradient(to right, var(--primary), var(--secondary) 80%);
    display: block;
    position: absolute;
    left: 0;
    bottom: 0.175em;
	opacity: .6;
    z-index: -1;
}

.lw-dark [class*="display-"]::after, .lw-reverse [class*="display-"]::after, .lw-light .lw-reverse [class*="display-"]::after {
	opacity: 1;
}
/* End Text */

/* Backgrounds */
.lw-bg-fit { /* Image will be stretched to fit */
	/* (Add to Style) 	background-image: url('../images/light_effects_background-1.jpg');*/
	background-size: 100% !important;
	background-position: center !important;
}

.lw-bg-repeat {
	/* (Add to Style) 	background-image: url('../images/light_effects_background-1.jpg');*/
	background-size: auto !important;
	background-position: top left !important;
	background-repeat: repeat !important;
	background-attachment: scroll !important;
}

.lw-bg-cover {
	/* (Add to Style) 	background-image: url('../images/light_effects_background-1.jpg');*/
	background-size: cover !important;
	background-position: center !important;
}

.lw-bg-fixed {
	/* (Add to Style) 	background-image: url('../images/light_effects_background-1.jpg');*/
	background-size: cover !important;
	background-attachment: fixed !important;
}

body {
	position: relative;
	background-image: none !important;
}

body:after, body.lw-bg-fixed:after {
	/* This is a bit convoluted, but fixes a Safari bug and allows for opacity changes. */
	content:"";
    position:absolute;
	top:0;
	width:100%;
	height:100%;
	left:0;
	right:0;
	z-index:-1;
	opacity: .5;
}

body.lw-bg-fixed:after {
	position:fixed;
	height:100vh;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
}

@media (min-width:1921px) {
	body::after {
		background-size: cover !important;
	}
}

/* background: bg-color bg-image position/bg-size bg-repeat bg-origin bg-clip bg-attachment initial|inherit; */

.bg-abstract, body.bg-abstract:after {
	background: url('../img/bg-abstract.png') center/100% 100%;
}
.bg-city, body.bg-city:after {
	background: url('../img/bg-city.png') center/cover;
}
.bg-dots, body.bg-dots:after {
	background: url('../img/bg-dots.png') center/cover;
}
.bg-grunge, body.bg-grunge:after {
	background: url('../img/bg-grunge.png') center/cover;
}
.bg-hex, body.bg-hex:after {
	background: url('../img/bg-hex.png') center/cover;
}
.bg-material, body.bg-material:after {
	background: url('../img/bg-material.png') center/cover;
}
.bg-streak, body.bg-streak:after {
	background: url('../img/bg-streak.png') center/100% 100%;
}
.bg-tech, body.bg-tech:after {
	background: url('../img/bg-tech.png') left top/100% no-repeat;
}
.bg-watercolor, body.bg-watercolor:after {
	background: url('../img/bg-watercolor.png') center/cover;
}
.bg-brush, body.bg-brush:after {
	background: url('../img/bg-sl-brush.png') top left repeat;
}
.bg-crinkle, body.bg-crinkle:after {
	background: url('../img/bg-sl-crinkle.png') top left/50% repeat;
}
.bg-diamonds, body.bg-diamonds:after {
	background: url('../img/bg-sl-diamonds.png') top left repeat;
}
.bg-paper, body.bg-paper:after {
	background: url('../img/bg-sl-paper.png') top left/325px repeat;
}
.bg-polka, body.bg-polka:after {
	background: url('../img/bg-sl-polka.png') top left repeat;
}
.bg-prism, body.bg-prism:after {
	background: url('../img/bg-sl-prism.png') top left/35% repeat-y;
}
.bg-wood, body.bg-wood:after {
	background: url('../img/bg-sl-wood.png') top left repeat;
}
.bg-lines, body.bg-lines:after {
	background: url('../img/bg-lines.png') center/100% 100%;
}
.bg-camo, body.bg-camo:after {
	background: url('../img/bg-sl-camo.png') top left repeat;
}
.bg-paint, body.bg-paint:after {
	background: url('../img/bg-sl-watercolor.png') top left repeat;
}
.bg-brick, body.bg-brick:after {
	background: url('../img/bg-sl-brick.png') top left repeat;
}
.bg-pc, body.bg-pc:after {
	background: url('../img/bg-pc.png') center/cover;
}
.bg-teamwork, body.bg-teamwork:after {
	background: url('../img/bg-teamwork.png') center/cover;
}
.bg-trees, body.bg-trees:after {
	background: url('../img/bg-trees.png') center/cover;
}
.bg-cubes, body.bg-cubes:after {
	background: url('../img/bg-sl-cubes.png') top left repeat;
}
.bg-terrazzo, body.bg-terrazzo:after {
	background: url('../img/bg-sl-terrazzo.png') top left repeat;
}
.bg-dust, body.bg-dust:after {
	background: url('../img/bg-dust.png') center/cover;
}
.bg-chroma, body.bg-chroma:after {
	background: url('../img/bg-chroma.png') top center/125% no-repeat;
}

body.bg-grunge:after, body.bg-hex:after, body.bg-tech:after, body.bg-dust:after, body.bg-diamonds:after, body.bg-brush:after {
	opacity:.25;
}

body.bg-chroma:after {
	background: url('../img/bg-chroma.png') top center no-repeat;
	opacity:1;
}
/* End Backgrounds */

/* Micon & Font Awesome Fix */
.mi::before {
	font: normal normal normal 1em micon;
	padding-right: .5em;
}

i.mi::before {
	padding: 0;
}

.mi {
	font: inherit;
}

.fa, .fab, .fal, .far, .fas {
    font-family: inherit;
	font-weight: inherit;
}

.fa::before, .fas::before, .fal::before, .far::before {
    font-family: "Font Awesome 5 Free", "FontAwesome", "Line Awesome Free";
	padding-right: .5em;
	font-weight: 900;
}

.fab::before {
    font-family: "Font Awesome 5 Brands", "FontAwesome", "Line Awesome Free";
	padding-right: .5em;
	font-weight: 900;
}

i.fa::before, i.fas::before, i.fal::before, i.far::before {
	padding: 0;
}

i.fab::before {
	padding: 0;
}
/* End Micon & Font Awesome Fix */

/* MDB Carousel Cover inside lw-hero */
.lw-hero .carousel-item img {
	width:100%;
	height: 100%;
	object-fit: cover;
}

.lw-hero .carousel.slide, .lw-hero .carousel-inner, .lw-hero .carousel-item, .lw-hero .carousel-item .view {
	width:100%;
	height: 100%;
}
/* End MDB Carousel Cover inside lw-hero */

/* Back to Top Button */
#easy-top {
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  position: fixed;
  bottom: 15px;
  right: 15px;
  cursor: pointer;
  width: 38px;
  height: 38px;
  border-radius: 4px;
  padding: 4px;
  display: none;
  transition: all .3s ease-out;
  z-index: 1005;
}

#easy-top:hover {
  background: rgba(0, 0, 0, 0.9);
}

.lw-top-arrow{
	fill:#fff;
}
/* End Back to Top Button */

/* Pageloader */
#pageloader{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; /* center children content horizontally */
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; /* center children content vertically */
    z-index: 10000;
    background: var(--lw-page);
}

#pageloader .spinner {
  width: 70px;
  text-align: center;
    opacity: 1;
    transition: opacity .4s;
}

#pageloader .spinner > div {
  width: 18px;
  height: 18px;
  background-color: var(--lw-text);
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

#pageloader .spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

#pageloader .spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}

#pageloader.dimissloader{
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s, visibility 0s 1s;
}

html.hidescrollbar{
    overflow: hidden;
}

html.hidescrollbar body{
    overflow: hidden;
}

body.fadeout{
    opacity: 0;
    transition: all 0.5s;
}
/* End Pageloader */

/* Scroll Progress Bar */
.lw-progress-container {
  background-color: rgba(150, 150, 150, 0.6);
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 8;
  height: 8px;
}

.lw-progress-bar {
  background-color: var(--primary);
  height: 8px;
  width: 0%;
}
/* End Scroll Progress Bar */

/* LW NavBar */
#lw-navbar {
  background-color:var(--lw-ui) !important;
  box-shadow:var(--lw-ui-shadow);
  position: fixed;
  width:100%;
  top:0;
  z-index:16;
  height:auto;
}

#lw-navbar-inner {
  display: grid;
  grid-template:
    [top-start] "top-bar top-bar" auto [top-end]
    [primary-start] "logo primary-bar" 1fr [primary-end]
    / auto 1fr;
  max-width:1350px;
  margin: 0 auto;
}

#lw-navbar-logo {
  grid-area:logo;
  text-align:center;
}

#lw-navbar-menu-icon {
  grid-area:menu-icon;
  padding:.4em;
  display:none;
  align-items:center;
  justify-content:center;
  text-align:center;
}

#lw-mobile-menu-panel {
  grid-area:mobile-panel;
  padding:1em;
  display:none;
}

#lw-navbar-top {
  grid-area:top-bar;
  display:flex;
  width:100%;
  background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,20,.15), rgba(0,0,0,0));
}

#lw-navbar-top a {
  color:inherit;
  opacity:.75;
}

#lw-navbar-top a:hover {
  opacity:1;
  text-decoration:none;
}

#lw-navbar-primary {
  grid-area:primary-bar;
  display:flex;
  width:100%;
  /*font-size:1.2em; */
}

#lw-navbar-top-l, #lw-navbar-top-m, #lw-navbar-top-r, #lw-navbar-primary-l, #lw-navbar-primary-m, #lw-navbar-primary-r {
  display:flex;
  align-items:center;
}

#lw-navbar-top-l, #lw-navbar-top-m, #lw-navbar-top-r {
  padding: .1em 0;
}

#lw-navbar-top-l, #lw-navbar-primary-l {
  justify-items:start;
  padding-left:1em;
}

#lw-navbar-top-m, #lw-navbar-primary-m {
  justify-content:center;
  flex: 1 1 auto !important;
}

#lw-navbar-top-r, #lw-navbar-primary-r {
  justify-content:end;
  padding-right:1em;
}

@media only screen and (min-width: 768px) {
  #lw-navbar ul {
    margin:0;
    list-style:none;
    display: flex;
	justify-content: center;
  }

  #lw-navbar ul ul {
    display: block;
	z-index: 2;
  }

  #lw-navbar ul.nav > li {
    margin:0 .4em;
  }

  #lw-navbar ul.nav > li:first-of-type {
    margin-left:0;
  }

  #lw-navbar ul.nav > li:last-of-type {
    margin-right:0;
  }
}

@media only screen and (max-width: 767px) {
  #lw-navbar {
    height:100vh;
	top:unset;
    bottom:-100vh;
	transition: .5s;
  }

  #lw-navbar.open {
	height:100%;
    bottom:0;
	overflow: scroll;
	max-height: 100vh;
	max-width: 100vw;
  }

  #wrapper.blur {
	filter: blur(4px);
	transition-delay: .4s;
  }

  #lw-navbar-inner {
    display: grid;
    grid-template:
      "menu-icon logo" auto
      "primary-bar primary-bar" 1fr
      "mobile-panel mobile-panel" auto
      / auto 1fr;
    margin:0;
    height:100%;
  }

  #lw-navbar-menu-icon {
    display:flex;
    font-size:2em;
    position:relative;
    bottom:100%;
    transition:.5s;
    Background-color:var(--primary);
    color: #fff;
    margin:.4em;
    border-radius:.42em;
    opacity:.75;
	max-height: 55px;
	align-self: flex-end;
  }

  #lw-navbar.open #lw-navbar-menu-icon {
    bottom:0%;
    background-color:transparent;
    color:unset;
    Margin:0;
    opacity:1;
    font-size:2.5em;
	align-self: center;
  }

  #lw-navbar.open #lw-navbar-menu-icon .fa-bars::before {
    content:"\f00d" !important;
  }

  #lw-navbar-top, #lw-navbar-primary {
    display:none;
  }

  #lw-navbar #lw-navbar-primary, #lw-navbar > #lw-navbar-primary > div {
    display:flex;
    flex-direction:column;
	overflow-y: scroll;
  }

 #lw-navbar ul {
    margin:0 auto;
	font-size:1.42rem;
	width:85%;
  }

  #lw-navbar ul.small {
	font-size:1rem;
    line-height: 1.5;
	font-weight: unset;
  }

  #lw-navbar #lw-mobile-menu-panel {
    padding:1em;
    display:flex;
	background-color: var(--lw-ui);
  }


  #lw-mobile-menu-panel > a {
    display:flex;
    align-items:center;
    justify-content:center;
    text-align:center;
    flex:1 1 auto;
  }

  #lw-mobile-menu-panel > a > div {
    display:flex;
    align-items:center;
    justify-content:center;
    text-align:center;
    padding: 1em;
    border: 2px solid var(--primary);
	width: 100%;
	height:100%;
	background-color:var(--primary);
    color:#fff;
  }
}

@media (min-width:992px) {
	#lw-navbar-logo {
	  grid-area:logo;
	  padding:.35em .5em .35em 0;
	  display:flex;
	  align-items:center;
	  justify-content:center;
	  text-align:center;
	}
}

#lw-navbar [class*="lw-menu"] {
	border:none;
	background-color:transparent;
}
/* End LW NavBar */

/* Safari Fixes */
.safari-browser #lw-topnav {
	position: relative !important;
}

.safari-browser #wrapper {
	position: absolute;
	top: 0;
}

.safari-browser .lw-bg-fixed {
	background-attachment: scroll !important;
}

body:after {
	position:fixed;
}
/* End Safari Fixes */